Bug 862576 - Installation guide - RPM - incorrect package version for hibernate
Installation guide - RPM - incorrect package version for hibernate
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
Ondrej Chaloupka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 05:29 EDT by Ondrej Chaloupka
Modified: 2012-11-08 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2012-10-03 05:29:31 EDT
The hibernate package version defined in installation guide is incorrect.
EWS uses hibernate 4 and not 3.

The whole installation guide needs to be checked for hibernate version correction.
Comment 1 Ondrej Chaloupka 2012-10-03 10:26:33 EDT
A note: package hibernate3-commons-annotations is ok and it's used in version from hibernate3.
Comment 2 Ondrej Chaloupka 2012-10-03 12:19:39 EDT
In case that on behalf of bz https://bugzilla.redhat.com/show_bug.cgi?id=862827 there won't be any hibernate4 in list of packages then please reject this one.
Comment 3 Misha H. Ali 2012-10-07 22:43:58 EDT
I suspect Wei Nan once again may be able to clarify whether it is hibernate 3 or 4 for this one. Setting a NEED INFO for him.
Comment 6 Misha H. Ali 2012-11-08 17:10:43 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.